@charset "utf-8";

.icon-chevron-left,.icon-chevron-right{ display:block;width:30px;height:29px; background:url(../images/btn-prev.jpg);}
.icon-chevron-right{background:url(../images/btn-next.jpg);}
#banner .slidesjs-previous{ position:absolute;right:34px;bottom:2px; z-index:40;}
#banner .slidesjs-next{ position:absolute;right:2px;bottom:2px;z-index:40;}
#banner .item{ display:block;}
.m-title{ text-align:center; margin:50px 0; clear:both;color:#8c8a8a; font-size:18px;}
.m-title .line{border-bottom:1px dotted #8f8d8d;height:1px; overflow:hidden; margin-bottom:-8px;}
.m-title p{ display:inline;border:1px dotted #8f8d8d; background:#fff;padding:10px 20px;}
.m-more{height:60px;text-align:center; margin:20px 0 70px 0; clear:both;color:#8c8a8a; font-size:18px; position:relative;}
.m-more .line{border-bottom:1px dotted #8f8d8d;height:1px; overflow:hidden; margin-bottom:-30px;}
.m-more p{ display:inline;background:#fff;}
.m-more .more{width:58px;}
.home-mod{width:96%;overflow:hidden;}
.home-mod a{width:29%;margin-left:4%;font-size:22px;float:left;margin-bottom: 20px;text-decoration: none;}
.home-mod dd {
	font-size: 18px;
	padding: 14px;
}
.home-mod dd dt{ width:100%;}
.home-mod dd{ position:relative;}
.home-mod dd i.icon{display:block;width:20px;height:20px; background:url(../images/icon.jpg); position: absolute;right:0;top:50%;margin-top:-10px;}

.btn-top{width:80px; position:absolute;right:195px;top:-30px;}
.btn-wechat{width:105px;position:absolute;right:5%;top:-50px;}
#more-item,#more-item2{ display:none;}

@media screen and (max-width:950px) {
	.home-mod dl dd { font-size: 12px; }
	.btn-top{ display:none;}
	.btn-wechat{display:none;}
}
@media screen and (max-width:850px) {
	.home-mod a { width: 46%; }
	.home-mod dl dd { font-size: 14px; }
	.home-mod dd i.icon{ display:none;}
}

@media screen and (max-width:550px) {
	.m-more{margin:30px 0 30px 0;}
}
@media screen and (max-width:500px) {
	.home-mod a { width: 100%; }
	.m-title{margin:30px 0;font-size:14px;}
}